<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- google icons -->
    <link rel="stylesheet" href="https://fonts.sandbox.google.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />

    <title>Progetto GAVI</title>
  </head>
  <body>
  <!--navbar-->
    <nav class="navbar navbar-light bg-dark">
    <div class="container-fluid">
      <a class="navbar-brand" style="color: aliceblue">
        <span class="material-symbols-outlined">
          insights
        </span>
         Nome Progetto
      </a>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Cerca">
        <button class="btn btn-outline-success" type="submit">Cerca</button>
      </form>
    </div>
    </nav>
  <!--end navbar-->

  <div>
    CORPO
  </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

  </body>
</html>
